/*
    plagiarism (noun)

        - Cambridge Dictionary:
        the process or practice of using another person's ideas or work and pretending that it is your own

        - Merriam-Webster:
        the act of using another person's words or ideas without giving credit to that person
    
        See also: https://www.plagiarism.org/article/what-is-plagiarism

    Please do NOT copy, redistribute or use any part of my work without permission,
    be it content or design, including texts, graphics and code.
    Any resources used in making this site are listed and credited at the end of the site in the credits section.
    If you have questions, ask.
*/

::-webkit-scrollbar {
	width: 10px;
	height: 10px;}

::-webkit-scrollbar-thumb {
	background: #cbe6c1;}

::-webkit-scrollbar-track {
	background: #fafafb;}

::selection {
    color: #668471;
	background: #c1e5d6;}

::selection {
    color: #668471;
	background: #c1e5d6;}

/* -----------------------
FRAME
----------------------- */

body {
	background: #fafafb url(kyoko.jpg) no-repeat;}

header {
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	width: 1024px;}

nav {
	z-index: 0;
	position: absolute;
	left: 340px;
	top: 135px;
	width: 130px;

	line-height: 33px;
	text-align: left;}

nav a:active, nav a:link, nav a:visited {
	color: #91b7a5;
	font-family: "Libre Baskerville", serif;
	font-size: 18px;
	font-style: italic;
	text-decoration: none;}

nav a:hover {
	color: #aacad1;}

#content {
	z-index: 0;
	position: absolute;
	left: 450px;
	top: 20px;
	width: 550px;
	margin-bottom: 20px;

	color: #78a287;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: left;}

footer {
    margin-bottom: 20px;
	text-align: center;}

.sub {
	border-radius: 10px 15px;
	margin: auto auto 30px 60px;
	padding: 10px;

	color: #47917b;
	font-family: "Volkhov", serif;
	font-size: 15px;
	font-style: italic;}

/* -----------------------
DESIGN
----------------------- */

p {
	margin-bottom: 20px;}

h1 {
	margin-bottom: 25px;
	margin-top: 10px;
	padding-right: 50px;

	color: #fff;
	font-family: "Satisfy", sans-serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: right;}

b, strong {
	color: #236665;}

i, em {
	color: #bb8248;}

.def {
    border-bottom: 2px dotted #78a287;}

a:active, a:link, a:visited {
	color: #5db4b5;
	text-decoration: none;}

a:hover {
	color: #ddc238;}

.next {
	margin: 20px auto;
	padding-right: 20px;

	font-family: "Volkhov", serif;
	font-size: 15px;
	font-style: italic;
	text-align: right;
	word-spacing: 1px;}

blockquote {
	margin: 0 auto 30px;
	padding: 5px 0px 5px 25px;
	width: 90%;

	color: #7ba8B3;
	font-family: "Volkhov", serif;
	font-size: 15px;
	font-style: italic;
	line-height: 28px;
	text-indent: 30px;}

blockquote.dialogue {
	margin: 0 auto 30px;
	padding: 5px 0px 5px 25px;
	width: 90%;

	color: #7ba8B3;
	font-family: "Volkhov", serif;
	font-size: 15px;
	font-style: italic;
	line-height: 28px;
	text-indent: 0;}

.source {
	display: block;
	margin: 10px 0 0 20px;

	color: #236665;
	font-size: 13px;
	font-style: italic;
	text-align: left;}

.source:before {
	content: "\2014 \2009";}

img.left {
	float: left;
	border-radius: 10px 15px;
	margin: 7px 14px 0 0;
	padding: 5px;
	background: url(bgimg.png);}

img.right {
	float: right;
	border-radius: 10px 15px;
	margin: 7px 0 0 14px;
	padding: 5px;
	background: url(bgimg.png);}

ul {
	margin-bottom: 30px;}

img.buttons {
	background: #d8ebd5;
	padding: 4px;}